/* ===== Google Font Import - Poppins ===== */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap');

/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body{
    background: #E3F2FD;
} */
.select-menu{
    width: 420px;
    margin: 40px auto;
}
.select-menu .select-btn{
    display: flex;
    height: 55px;
    /* background: #fff; */
    background: linear-gradient(to bottom, var(--green-light) 0%, var(--green-hover) 100%);
    background-color: var(--green-light);
    padding: 20px;
    font-size: 18px;
    font-weight: 400;
    border-radius: 8px;
    align-items: center;
    cursor: pointer;
    /* justify-content: space-between; */
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.select-btn i{
    font-size: 25px;
    transition: 0.3s;
}
.select-menu.active .select-btn i{
    transform: rotate(-180deg);
}
.select-menu .options{
    position: relative;
    padding: 10px;
    margin-top: 1px;
    border-radius: 8px;
    /* background: #fff; */
    
    background-color: var(--green);
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
    display: none;
}
.select-menu.active .options{
    display: block;
}
.options .option{
    display: flex;
    height: 55px;
    cursor: pointer;
    padding: 0 10px;
    border-radius: 8px;
    align-items: center;
    background: var(--green-dark);
    margin: 2px 0px;
}
.options .option:hover{
    background: #F2F2F2;
}
.option i{
    font-size: 18px;
    margin-right: 12px;
}
.option .option-text{
    font-size: 18px;
    color:var(--green-light);
    padding: 0;
    padding-left: 10px;
}